### Hierarchy

- EventListenerOptions
  - AddEventListenerOptions

## Index

### Properties

- capture
- once
- passive

## Properties

### Optional capture

capture: undefined | false | true

Inherited from EventListenerOptions.capture

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:430

### Optional once

once: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:34

### Optional passive

passive: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:35

Generated using TypeDoc